none
Some updates were not installed RRS feed

  • 问题

  • 我的系统是Windows XP SP3 英文版,在升级的时候出现以下的提示

    The following updates were not installed:

    Microsoft .NET Framework 3.5 Service Pack 1 and .NET Framework 3.5 Family Update for .NET versions 2.0 through 3.5 (KB951847) x86

    请问这个问题是否是由于我的电脑装了其他太多的软件的原因?或者有其他什么原因?升级时系统提示这个update是个优先的update,升级完这个后才能升级其他的updates。

    2012年3月30日 1:51

全部回复

  • 这个问题与安装的其它软件无关。KB951847 就是 .net Framework 3.5 的 Service Pack 1,安装它必须首先正确安装 .net Framework 3.5。
     
    你也不需要再先安装 3.5 后安装 SP1 了。微软网站上有 .net Framework 3.5 with SP1 的安装程序提供,直接下载安装那个就可以了。
     
    --
    Alexis Zhang
     
    http://mvp.support.microsoft.com/profile/jie
    http://blogs.itecn.net/blogs/alexis
     
    推荐以 NNTP Bridge 桥接新闻组方式访问论坛以获取最佳用户体验。
     
    本帖是回复帖,原帖作者是楼上的 "Georgedfs"
     
    我的系统是Windows XP SP3 英文版,在升级的时候出现以下的提示 The following updates were not installed:
    Microsoft .NET Framework 3.5 Service Pack 1 and
     
     
    2012年3月30日 23:16
    版主
  • 请问这个问题有何进展吗?可以尝试直接下载安装完整版的 .net Framework 3.5 with SP1:
     
    http://www.microsoft.com/downloads/zh-cn/details.aspx?familyid=d0e5dea7-ac26-4ad7-b68c-fe5076bba986
     
    如果安装这个版本之后依然还有问题,请再详细说明。
     
    --
    Alexis Zhang
     
    http://mvp.support.microsoft.com/profile/jie
    http://blogs.itecn.net/blogs/alexis
     
    推荐以 NNTP Bridge 桥接新闻组方式访问论坛以获取最佳用户体验。
     
    本帖是回复帖,原帖作者是楼上的 "Alexis Zhang"
     
    你也不需要再先安装 3.5 后安装 SP1 了。微软网站上有 .net Framework 3.5 with SP1 的安装程序提供,直接下载安装那个就可以了。
     
     
    2012年4月2日 22:34
    版主